Subject: [dns-dir] DNS Early Warn: draft-yourtchenko-tran-announce-dns-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 18 Sep 2009 14:30:01 -0400

Count:       22 

Network Working Group                                     A. Yourtchenko
Internet-Draft                                                   D. Wing
Intended status:  Standards Track                                  cisco
Expires:  March 22, 2010                              September 18, 2009

    A la carte: Announcing the supported transport protocols via DNS
                 draft-yourtchenko-tran-announce-dns-00

 Abstract
   While TCP has enjoyed many enhancements over the decades, it is
   useful to allow applications to use transports beyond just UDP and
   TCP and to use TCP in new ways.  It is inefficient to naively probe

   the server using the new protocol.  This document proposes a new DNS
   resource record which provides an efficient way to query which
   protocols are supported by a server.